package com.aps.entity.Algorithm;

/**
 * 作者：佟礼
 * 时间：2025-11-24
 */
public  class Pair<A, B> {
    private final A first;
    private final B second;

    public Pair(A first, B second) {
        this.first = first;
        this.second = second;
    }

    public A getFirst() {
        return first;
    }

    public B getSecond() {
        return second;
    }
}
